@charset "UTF-8";
/* CSS Document */


html{background-color:#FFF;}
body{margin:0px;background-color:#FFF;}



#container{
	        width:100%;
	        height:100%; }
	
	
#headerouter{
	        width:100%; 
			height:200px; 
			background-color:#FFF; }
	
#header{
	        max-width:960px;
	        height:200px;
	        margin:auto; 
	        background-color:#FFF; }
	
	
#top-logo { 
            margin-top:10px;
            margin-bottom:0px;
			margin-left:0px;
			display:inline-block;
			float:left; }	
			
#top-address {
	        width:100%; 
		    font-size:15px; 
		    height:50px;  
		    padding-left:0px; 
			padding-top:0px; 
		    color:#323232; 
			text-align:right;
		    position:relative; 
		    font-family: MyriadPro-Redular, Arial, 
		    Helvetica, sans-serif;  }
			
#top-address-ph {
	        width:100%; 
		    font-size:22px; 
		    height:30px;  
		    padding-left:0px;
			padding-top:30px; 
		    color:#323232; 
			text-align:right;
		    position:relative; 
		    font-family: MyriadPro-Redular, Arial, 
		    Helvetica, sans-serif; 
	}

		

#menuouter{
	        width:100%; 
			height:50px; 
			background-color:#662d91;
			display:inline-block;  }
		
#menu{
	        max-width:960px;
	        height:50px;
	        margin:0px 0px 0px -40px; 
	        background-color:#662d91; }

#menu ul   {margin-top:0px; overflow:hidden; 
            -webkit-transition: max-height 0.4s;
			-ms-transition: max-height 0.4s;
			-moz-transition: max-height 0.4s;
			-o-transition: max-height 0.4s;
			transition: max-height 0.4s;
			
			}	
.buttons   {text-align:left;}	
.buttons li {font-size:10px; display:inline-block; line-height:10px; text-transform:uppercase; }
.buttons li a {display:inline-block; color:#fff; padding: 20px 11px 20px 11px;  margin:0px -5px 0px 0px; text-decoration:none;}
.buttons li .active, .buttons li a:hover {background:#8655ab !important; color:#fff !important; text-decoration:none; }


@media screen and (max-width: 960px) {
	     menu ul {
			 max-height: 0;}
			 
	     .showing {
			 max-height: 30em; }
		 
		 menu ul li{  
	        box-sizing: border-box;
			width: 100%;
			padding: 15px;
		    text-align: left; }
			
			.handle{
			display: block;}
}

.handle {
	 
			width: 100%;
			background: #662d91;
		    text-align: left;
			box-sizing: border-box;
			padding: 10px 10px;
			cursor: pointer;
			display: none;
	}


#menu-div ul   {margin-top:0px; }	
.buttons-div    {text-align:center;}	
.buttons-div li {font-size:11px; display:inline; line-height:10px; text-transform:uppercase; }
.buttons-div li a {display:inline-block; color:#fff; padding: 20px 11px 20px 11px;  margin:0px -5px 0px 0px; text-decoration:none;}







#site-map-menu { 
           font-size:17px;  
           text-transform:uppercase;
		   padding: 15px;
		   color:#000; }

.site-map-buttons li a {display:inline-block; color:#000; padding: 0px 5px 0px 5px; margin:0px -5px 0px 0px; text-decoration:none;}	   



#main-body-top-outer{
	        width:100%; 
			height:400px; 
			background-color:#e97f2b; }
		
#main-body-top{
	        max-width:960px;
	        height:400px;
	        margin:auto;  
			background-color:#e97f2b; }
	
#main-body-bottom-outer{
	        width:100%; 
			height:620px; 
			background-color:#FFF; }
		
#main-body-bottom{
	        width:960px;
	        height:620px;
	        margin:auto;  
	        background-color:#FFF; }
	
#h1{
	       Color:#323232;
	       font-size:14px;
	       margin-top:0px;
		   text-align:center;
		   padding-top:30px; }
		   
#h2{
	       Color:#323232;
	       font-size:10px;
	       margin-top:0px;
		   text-align:center; }
		   
#box1{      
            width:640px;
	        height:400px;
	        margin:auto; 
			margin-top:20px;
			background-color:#none;
			display:inline-block;
			margin-right:16px;
			border: solid 1px #323232;
			float: left; }	
			
			
#box1-header {
	        width:640px;
	        height:50px;
	        margin:auto;  
			background-color:#323232;
			margin-right:0px; }
			
				
#box1-header-content {
	        color:#FFF;
			text-align:center;
			padding: 15px 15px;
			font-size: 23px;
			  }
			

#box1-content { 
			color:#000;
            padding: 20px 30px 20px 30px;
            height:300px;
            overflow-y:scroll;
            display:inline-block;}
			
					
 
#box2 {
	        width:300px;
	        height:400px;
	        margin:auto; 
			margin-top:20px;
			background-color:#none;
			display:inline-block;
			margin-right:22px;
			border: solid 1px #323232;
			float:left;
			
			}
			
			
#box2-header {
	        width:300px;
	        height:50px;
	        margin:auto;  
			background-color:#323232;
			margin-right:0px; }
			
#box2-header-content {
	        color:#FFF;
			text-align:center;
			padding: 15px 15px;
			font-size: 23px; }			


#box2-content {
	        color:#000;
            padding: 20px 30px 20px 30px;
            height:300px;
            overflow-y:scroll;
            display:inline-block }
			
   
#box3{ 
            width:300px;
	        height:400px;
	        margin:auto; 
			margin-top:20px;
			background-color:#none;
			display:inline-block;
			margin-right:0px;
			border: solid 1px #323232;
			 }	
			

#box3-header {   
            width:300px;
	        height:50px;
	        margin:auto;  
			background-color:#323232;
			margin-right:0px; }
			
#box3-header-content {
	        color:#FFF;
			text-align:center;
			padding: 15px 15px;
			font-size: 23px; }			
			
			
#box3-content {
	       color:#000;
            padding: 0px 0px 0px 0px;
            height:300px;
            overflow-y:scroll;
            display:inline-block }
			
#blogdiv  {
	       width:300px;
	       height:300px;
	       overflow-y:scroll;
	       overflow-z:hidden;
	       display:block;
	       text-align:left; 
		   text-decoration:none;}		   
.feedburnerFeedBlock .feedTitle {text-align:left !important;color:#999 !important;}
.feedburnerFeedBlock .feedTitle a{color:#999 !important; font-size:0px; font-weight:bold; text-align:left !important;}
.feedburnerFeedBlock .headline a{color:#999 !important; font-size:20px; font-weight:bold;}
.feedburnerFeedBlock a{color:#323232 !important; }
.feedburnerFeedBlock ul{ list-style:none;}
.feedburnerFeedBlock li{padding:10px 0px 10px 0px; border-bottom:solid 1px #ccc;}
.feedburnerFeedBlock #creditfooter{display:none;}
.footer-links a{color:#999; text-decoration:none;}
.footer-links a:hover{color:#c2272d; text-decoration:none;}
.blog-links{color:#999 !important; text-decoration:none !important; font-size:16px !important; font-weight:bold !important; }
.blog-links:hover{color:#c2272d !important; text-decoration:none !important; font-size:16px !important;  font-weight:bold !important; } 
			
		   
#box4{      
            width:960px;
	        height:400px;
	        margin:auto; 
			margin-top:20px;
			background-color:#none;
			display:inline-block;
			border: solid 1px #323232; }
				
			
			
#box4-header {
	        width:960px;
	        height:50px;
	        margin:auto;  
			background-color:#323232;
			margin-right:0px; }
			
				
#box4-header-content {
	        color:#FFF;
			text-align:center;
			padding: 15px 15px;
			font-size: 23px; }
			

#box4-content {
	        color:#000;
            padding: 20px 30px 20px 30px;
            height:300px;
            overflow-y:scroll;
            display:inline-block }
			
			
			
#box5{      
            width:960px;
	        height:400px;
	        margin:auto; 
			margin-top:20px;
			background-color:#none;
			display:inline-block;
			border: solid 1px #323232; }
				
			
			
#box5-header {
	        width:960px;
	        height:50px;
	        margin:auto;  
			background-color:#323232;
			margin-right:0px; }
			
				
#box5-header-content {
	        color:#FFF;
			text-align:center;
			padding: 15px 15px;
			font-size: 23px; }
					
			
#box5-content { 
			color:#000;
            padding: 30px 30px 20px 30px;
            height:300px;
			font-size:21px;
            overflow-y:scroll;
            display:inline-block;}
			
	
			
			
			
#box6{ 
            width:300px;
	        height:400px;
	        margin:auto; 
			margin-top:20px;
			background-color:#none;
			display:inline-block;
			margin-right:0px;
			border: solid 1px #323232;
			 }	
			

#box6-header {   
            width:300px;
	        height:50px;
	        margin:auto;  
			background-color:#323232;
			margin-right:0px; }
			
#box6-header-content {
	        color:#FFF;
			text-align:center;
			padding: 15px 15px;
			font-size: 23px; }			
			
			
#box6-content {
	       color:#000;
            padding: 20px 10px 10px 10px;
            height:300px;
            display:inline-block }		
			
			
			
#box7{      
            width:960px;
	        height:400px;
	        margin:auto; 
			margin-top:0px;
			background-color:#none;
			display:inline-block;
			border: solid 1px #323232; }
				
			
			
#box7-header {
	        width:960px;
	        height:50px;
	        margin:auto;  
			background-color:#323232;
			margin-right:0px; }
			
				
#box7-header-content {
	        color:#FFF;
			text-align:center;
			padding: 0px 0px 0px 0px;
			font-size: 30px; }
			

#box7-content {
	        color:#000;
            padding: 20px 30px 20px 30px;
            height:300px;
            overflow-y:scroll;
            display:inline-block }
			
				
   
		   

#footerouter{
	        width:100%; 
			height:150px; 
			background-color:#e1730f; 
			float:left;
			}
	
#footer{
	        max-width:960px;
	        height:70px;
	        margin:auto; 
			padding-top:20px;
	        background-color:#e1730f; 
			 }
			


				
	
	
 
#footerlinks ul{margin:30px 0px 0px -40px; float:left;  }		
.footerlinks li {font-size:14px; font-weight: bold; display:inline; line-height:10px; text-transform:uppercase; }
.footerlinks li a {display:inline-block; color:#323232; padding: 20px 10px 20px 10px; background-color:none; margin:0px -5px 0px 0px; text-decoration:none;}
.footerlinks li .active, .buttons li a:hover {background:#d4d4d4; text-decoration:none; color:#323232;} 

#copywright{
	       font-size:14px; 
		   color:#323232;
		   margin-left: 10px;
}
	
#socialmedia {margin:30px 10px 20px auto;vertical-align:bottom; float:right; }





